A:link {
	COLOR: #0066FF; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt
}
UL {
	FONT-SIZE: 8pt
}
UL {
	FONT-SIZE: 8pt
}
TD {
	FONT-SIZE: 8pt
}
TR {
	FONT-SIZE: 8pt
}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
}
A:active {
	COLOR: #00CCFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8px
}
H1 {
	COLOR: #f77d00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: italic; FONT-WEIGHT: bold
}
H2 {
	COLOR: #0099CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: normal; FONT-WEIGHT: bold
}
H3 {
	COLOR: #0099CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: normal; FONT-WEIGHT: bold
}
H4 {
	COLOR: #f77d00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: italic; FONT-WEIGHT: bold
}
H5 {
	COLOR: #f77d00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: italic; FONT-WEIGHT: bold
}
H6 {
	COLOR: #f77d00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.top_menu {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: blink
}
.form {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; FONT-WEIGHT: bold
}
